Subject: Visa status confirmation
From: Jorge Mendoza <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 14 Jan 2020 02:35:13 -0700 (MST)

Hello ma'am 

I'm Jorge Mendoza, currently working in the viagogo process. 

I was initially offered by Saurabh Sir, the opportunity to voluntary resign and leave the company after the 21st of January and still keep my visa (which expires on June 2020). I acknowledge that, despite of of keeping my visa, I will not be entitled to any of the employment benefits. 

So far, as previously advised, I have presented my Resignation Letter to the HR department. However, I'd like to request your assistance to confirm the status of my visa after my departure from the company. 

Thanks in advance 
Jorge